dates = Afspraken
edit_overview = Bewerk overzicht
enddate = Einddatum
from = van
hours = Uren
no_appt_today = Geen afspraken vandaag
note = Opmerking
overview_get_modules = Laat zien in overzicht
pending = In afwachting
personaloverview = Persoonlijk Overzicht
project = Project
status = Status
task = Taak
to = tot
todos = Taken
topic = Onderwerp
usedhours = Gebruikte uren
you_have_subjected_n_appt = Je hebt <$1> uitnodigingen uitstaan.
you_have_to_answer_to_n_subjections = Je hebt nog <$1> onbeantwoorde uitnodigingen.
